
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-f036b5b3 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-1ad79546 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-0b7ea146 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d74742a1 { font-size: 36px; margin-right: var(--size-xs); }
.l-67bf2787 { font-size: 24px; font-weight: 600; }
.l-85c843c8.active { display: block; }
.l-a0743b96 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-ddd3787b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bcfe3f1a { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-2743e09f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-85c843c8 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-85c843c8.active { display: block; }
.l-a0743b96 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-bcfe3f1a { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-85c843c8 { width: 100%; }
 }
.l-24bebccd { overflow: hidden; }
.l-89b3c618 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-0ee0f840 { margin-top: auto; }
.l-71bb4da9 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-e26d3393 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-89b3c618 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-71bb4da9 { flex: auto; }
.l-e26d3393 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-71bb4da9 { text-align: center; align-items: center; }
 }
.l-60a2e78b { padding: 0; }
@media screen and (max-width: 1280px) { .l-51593cf0 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-60a2e78b { padding: 0 var(--wrapper-padding); }
.l-e6ffef24 { column-count: 1; }
.l-51593cf0 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e6ffef24 { text-align: center; }
 }
.l-5f38a316 { text-align: center; }

.l-93832e6c { width: 60%; }
.l-00f972f4 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-00f972f4::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-1316c46b { flex: 1; }
.l-8e58bcd7 { position: relative; height: 100%; }
.l-8e58bcd7::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-7e43b8b9 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-59711ffa { flex-direction: column; }
.l-93832e6c { width: 100%; }
.l-00f972f4 { flex-direction: column; }
.l-00f972f4::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-8e58bcd7 { display: flex; justify-content: flex-start; align-items: center; }
.l-8e58bcd7::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-7e43b8b9 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-93832e6c { text-align: center; }
.l-00f972f4::before { left: 57px; }
.l-8e58bcd7::before { left: 50px; }
.l-7e43b8b9 { font-size: 32px; flex: 0 0 75px; }
 }
.l-b2b678e6 { width: 60%; }
.l-3e6f09a6 { padding: var(--size-s) var(--wrapper-padding); }
.l-9f6fbc96 { display: flex; justify-content: flex-start; }
.l-9f6fbc96 svg { fill: var(--color-secondary); }
.l-997a9beb { justify-content: flex-end; }
.l-74599f6e { padding: 0 var(--wrapper-padding); }
.l-0fb3d538 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-b2b678e6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-79d45034 { flex-direction: column; }
.l-9f6fbc96 svg { transform: scale(0.6); }
.l-74599f6e { padding: 0 50px 0 50px; }
.l-0fb3d538 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-74599f6e { padding: 0; }
.l-0fb3d538 { padding: 0; }
 }
.l-6a839e4a { display: flex; align-items: center; gap: var(--size-m); }
.l-c54236a4 { flex: 1; }
.l-5b726ccb { flex: 1; }
@media screen and (max-width: 768px) { .l-6a839e4a { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5b726ccb { text-align: center; }
 }
.l-75cd3fea { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-75cd3fea { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-75cd3fea { padding: var(--size-s); }
 }
.l-526fe5d9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-182b39ff { flex: 1; }
.l-3df257cf { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f2a92084 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-84b7c349 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-526fe5d9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-182b39ff { text-align: center; }
.l-84b7c349 { font-size: 32px; flex: 0 0 35px; }
 }
.l-a1b5a98a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-fe94a7f4 { flex: 0 0 45%; position: relative; }
.l-9f8b3e73 { flex: 1; position: relative; z-index: 1; }
.l-75be506f { user-select: none; }
.l-75be506f[open] .l-3b95f6ef { transform: rotate(45deg); }
.l-4c162448 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-4c162448::-webkit-details-marker { display: none; }
.l-3b95f6ef { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-3b95f6ef svg { fill: var(--color-primary); }
.l-dd86ea0d { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-4c162448 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-3b95f6ef { width: 24px; height: 24px; }
.l-3b95f6ef svg { width: 16px; height: 16px; }
.l-dd86ea0d { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-a1b5a98a { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-fe94a7f4 { flex: 0; }
.l-9f8b3e73 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-fe94a7f4 { text-align: center; }
.l-9f8b3e73 { max-width: inherit; width: 100%; }
 }
.l-24de480b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b7e6b05c { text-align: center; }
.l-24de480b { column-count: 1; }
 }
.l-92171cae { display: flex; align-items: center; gap: var(--size-m); }
.l-f0a698e4 { flex: 1; }
.l-b3a0a0ca { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-92171cae { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9f953dee { text-align: center; }
 }
.l-ed9bf64e { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-67dc9c92 { flex: 0 1 560px; }
.l-82d3efb7 { flex: 1 1 630px; }
.l-e99cc41e { flex: 1; }
.l-53818f65 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-3f87c69e { flex: 1; }
.l-4f046969 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-6c60cb07 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-ed9bf64e { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-67dc9c92 { flex: auto; }
.l-82d3efb7 { flex: auto; width: 100%; }
.l-53818f65 { margin-top: var(--size-s); }
.l-3f87c69e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4f046969 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-67dc9c92 { text-align: center; }
.l-53818f65 { flex-direction: column; }
.l-3f87c69e { flex: auto; text-align: center; }
.l-4f046969 { align-items: center; }
 }
.l-949b784e { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-15a46960 { flex: 1; display: flex; flex-direction: column; }
.l-51a31d40 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-4d6c51fa { flex: 1; }
@media screen and (max-width: 768px) { .l-4d6c51fa { margin-top: var(--size-m); }
.l-949b784e { flex-direction: column; height: auto; }
 }
.l-ca1efe08 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5594d687 { text-align: center; }
.l-ca1efe08 { column-count: 1; }
 }
.l-0f2cf7c0 { display: flex; align-items: center; gap: var(--size-m); }
.l-95ba5ffe { flex: 1; }
.l-2b1c2481 { position: relative; padding: var(--size-m); }
.l-2b1c2481::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-2df52069 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-0f2cf7c0 { flex-direction: column; align-items: stretch; }
.l-95ba5ffe { flex: auto; }
.l-2b1c2481 { padding: var(--size-m) var(--size-s); }
.l-2b1c2481::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-2b1c2481 { text-align: center; }
 }
.l-195d7487 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-71753c88 { flex: 1; }
.l-ead5cc0f { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-463c2b7e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-826bb8e0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-195d7487 { flex-direction: column; gap: var(--size-m); }
.l-71753c88 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-ead5cc0f { gap: var(--size-s); }
.l-463c2b7e { flex-direction: column; gap: var(--size-xxs); }
 }
.l-4a9e70cc { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-8cc071e6 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-00b1d74d { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-cb65b943 { display: flex; justify-content: flex-start; align-items: center; }
.l-be4d97cd { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-e5985307 { display: flex; flex-direction: column; }
.l-e117f323 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-4a9e70cc { flex-direction: column-reverse; }
.l-8cc071e6 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-e4fdb94d { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-e4fdb94d .l-cb65b943 { margin-top: 0; }
.l-cb65b943 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-be4d97cd { margin-right: 0; }
.l-e5985307 { margin-top: var(--size-xs); }
.l-e117f323 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-8cc071e6 { text-align: center; }
.l-e4fdb94d { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-cb65b943 { align-items: center; }
.l-9b5e6f0f { margin: 0 auto; }
 }
.l-4bbbd8ff { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-8b3c7cef { padding: var(--size-m) var(--size-xl); }
.l-76088d0b { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-f1152314 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-1a73a573 { display: flex; justify-content: flex-start; width: 270px; }
.l-c15205df { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-0ad5fe86 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-fa289bb7 { display: flex; justify-content: flex-start; align-items: center; }
.l-d9762bc1 { font-size: 36px; margin-right: var(--size-xs); }
.l-41976adc { font-size: 24px; font-weight: 600; line-height: 1; }
.l-330eb47f { width: 32%; }
.l-ca8558fb { margin-right: var(--size-xl); }
.l-7e74ba81 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a1cb9544 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-76088d0b { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-f1152314 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-bbc296ee { text-align: center; }
.l-330eb47f { width: 100%; text-align: center; order: 2; }
.l-ca8558fb { margin-right: 0; order: 3; }
.l-7e74ba81 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-8b3c7cef { padding: var(--size-s); }
.l-1a73a573 { width: 100%; }
.l-a1cb9544 { flex-direction: column; align-items: center; }
.l-7e74ba81 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-7d9aa917 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-9ebd6c70 { fill: var(--color-text-light); }
.l-8690060f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-7d9aa917 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-6d41f9dc { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b1bd8025 { display: block; }
.l-0d135686 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-6d41f9dc { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0d135686 { gap: var(--size-xxs); }
.l-8171bb2a { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-fbeb11c7 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-0132d89f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-3c114a01 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-10b98a5c { font-size: 36px; margin-right: var(--size-xs); }
.l-6faedacb { font-size: 24px; font-weight: 600; }
.l-ea3d8663.active { display: block; }
.l-200de2b1 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-df9e59b9 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f2cac9d8 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-c03b803c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ea3d8663 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-ea3d8663.active { display: block; }
.l-200de2b1 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-f2cac9d8 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-ea3d8663 { width: 100%; }
 }
.l-9e18de3b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-cb5180d7 { padding: var(--size-m) var(--size-xl); }
.l-fc0e22fa { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-1fd2a423 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-39886079 { display: flex; justify-content: flex-start; width: 270px; }
.l-9a8ebf9d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-d078796c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-1ef80cd1 { display: flex; justify-content: flex-start; align-items: center; }
.l-844518fe { font-size: 36px; margin-right: var(--size-xs); }
.l-3c4207e1 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-11c962ff { width: 32%; }
.l-de54b0ad { margin-right: var(--size-xl); }
.l-96695040 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d74640ec { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-fc0e22fa { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-1fd2a423 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-885cac4a { text-align: center; }
.l-11c962ff { width: 100%; text-align: center; order: 2; }
.l-de54b0ad { margin-right: 0; order: 3; }
.l-96695040 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-cb5180d7 { padding: var(--size-s); }
.l-39886079 { width: 100%; }
.l-d74640ec { flex-direction: column; align-items: center; }
.l-96695040 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-79dec503 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-9131eb2a { fill: var(--color-text-light); }
.l-41cb0dcb { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-79dec503 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-41058cb2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a5c05ee4 { display: block; }
.l-731af08a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-41058cb2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-731af08a { gap: var(--size-xxs); }
.l-859b5f14 { width: 100%; }
 }
.l-df0156de * + * { margin-top: var(--size-xs); }
.l-df0156de ul { list-style: disc; }
.l-df0156de ul li { margin-left: 16px; }

.l-b58c1cc9 * + * { margin-top: var(--size-xs); }
.l-b58c1cc9 ul { list-style: disc; }
.l-b58c1cc9 ul li { margin-left: 16px; }

.l-1601fb01 * + * { margin-top: var(--size-xs); }
.l-1601fb01 ul { list-style: disc; }
.l-1601fb01 ul li { margin-left: 16px; }
